<webobject name = "MainContainer">
  <div class = "subBoxTitre">Crit&egrave;res</div>
  <webobject name = "IfHasNoCriteres">
    Aucun crit&egrave;re pour ce rapport. 
    <div> <webobject name = "add" /> </div>
  </webobject>
  <webobject name = "IfHasCriteres">
    <table>
      <tbody>
        <tr>
          <th class = "boxTitre">#</th>
          <th class = "boxTitre">Type</th>
          <th class = "boxTitre">Obligatoire</th>
          <th class = "boxTitre">Libell&eacute; <webobject name = "ToolTipLibelle" /></th>
          <th class = "boxTitre">Cl&eacute; <webobject name = "ToolTipCle" /></th>
          <th class = "boxTitre">Commentaire <webobject name = "ToolTipCommentaire" /></th>
          <th class = "boxTitre" colspan = "2">Position</th>
          <td colspan = "2">&nbsp;</td>
        </tr>
        <webobject name = "RepCriteres"> <webobject name = "RapCritForm1" /> </webobject>
      </tbody>
    </table>
  </webobject>
</webobject>